# Class BrightcovePlaybackApiAdConfigIdNotFoundError

#### Hierarchy

- BrightcoveError
  - BrightcovePlaybackApiAdConfigIdNotFoundError

#####
Index

### Constructors

constructor

### Properties

category
code

## Constructors

### constructor

- new BrightcovePlaybackApiAdConfigIdNotFoundError(): BrightcovePlaybackApiAdConfigIdNotFoundError

- #### Returns BrightcovePlaybackApiAdConfigIdNotFoundError

  Inherited from BrightcoveError.constructor

## Properties

### `Readonly` category

category: Brightcove = ErrorCategory.Brightcove

Inherited from BrightcoveError.category

### `Readonly` code

code: BrightcovePlaybackApiAdConfigIdNotFound = ErrorCode.BrightcovePlaybackApiAdConfigIdNotFound

Overrides BrightcoveError.code